/* 全局CSS定义 */
body {
	margin:0 auto;
	padding:0;
	background-color:#CDE7FE;
	background-image: url(http://i2.itc.cn/20091113/26b_7f4f7585_0888_471f_8e4e_8a1499eaecbf_0.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	font-size:12px;
	color:#333;
	font-family:"宋体";}

body > div{text-align:center; margin-right:auto; margin-left:auto;} 
div,form,ul,ol,li,span,p{margin: 0; padding: 0; border: 0;}
img,a img{border:0; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
table{margin:0 auto;}

/* 链接颜色 */
a{color:#000;text-decoration:none}
a:hover{text-decoration:underline;}

.show{display:}
.hidden{display:none}
.hand{cursor:pointer;}

.picGroup{text-align:center;clear:both;margin:0px auto;width:100%}
.picGroup img{display:block;margin:0 auto}		/*组图内图片属性*/
.picGroup H5{text-align:center;width:100%;font-weight:normal}
.picGroup LI{text-align:center}

.picTextGroup{text-align:left;margin:0 auto;line-height:20px;color:#333;width:92%}
.picTextGroup img{margin:0 4px 0 0;float:left;}			/*图文混排*/
.picTextGroup a{color:#333;}
.picTextGroup p{clear:none}

/* 列表属性 */
.f14list .more{text-align:right}
.f14list UL{width:100%;margin:auto}
.f14list li{color:#000;line-height:24px;font-size:14px;text-align:left}
.f14list li a{color:#000;text-decoration: underline;}
.f14list .red ,.f14list .red a{color:#f00}
.f14list .blue ,.f14list .blue a{color:#00f}

.f12list UL{width:100%;margin:auto}
.f12list .more{text-align:right}
.f12list li,.f12list p{color:#333;line-height:22px;font-size:12px;text-align:left}
.f12list li a,.f12list p a{color:#333}
.f12blue td a,.f12list tr a{color:#003399}


/* 字体属性 [定义规则，属性首字母加属性值，小写] */
.fb{font-weight: bold;}

/*页面属性*/
.Area{width:950px;clear:both;height:auto;margin:0px auto;background:#fff;}

/* 下划线 */
.unline,.unline a{text-decoration:underline}

/* 通用属性 */
.left{float: left;}
.right{float: right;}
.clear{clear: both; font-size:1px; width:1px; visibility: hidden;margin-top:0px !important;margin-top:-2px;}/*ie and firefox1.5 updata */
.clear:after{content: ".";display: block;height: 0;clear: both;}	/* firefox1.0 */
*+html .clear{	margin-top:-2px!important;}

/* CSS空白 */
.blank5_b{margin:0 auto;height:5px; font-size:1px; background:#fff;clear:both;}
.blank8_b{margin:0 auto;height:8px; font-size:1px; background:#fff;clear:both;}
.blank10_b{margin:0 auto;height:10px; font-size:1px; background:#fff;clear:both;}

.blank2{margin:0 auto;height:2px; font-size:1px;clear:both;}
.blank3{margin:0 auto;height:3px; font-size:1px;clear:both;}
.blank5{margin:0 auto;height:5px; font-size:1px;clear:both;}

.blank5{margin:0 auto;height:5px; font-size:1px;clear:both;}
.blank8{margin:0 auto;height:8px; font-size:1px;clear:both;}
.blank10{margin:0 auto;height:10px; font-size:1px;clear:both;}
.blank12{margin:0 auto;height:12px; font-size:1px;clear:both;}

/*文字对齐方式*/
.txtLeft{text-align:left}
.txtRight{text-align:right}
.txtCenter{text-align:center}

/* 更多 */
.more{text-align:right;}

/*首页头部导航*/
#indexNav{margin:0px auto;height:21px;background:#ffffff;text-align:left;color:#000;padding-top:3px;}
#indexNav ul{clear:none;padding-right:6px;}
#indexNav li{list-style:none;float:left;padding:0 2px 0 0;margin:5px auto 0 auto;line-height:14px;}
#indexNav .end{padding-right:0}
#indexNav .red a{color:#f00}
#indexNav a{color:#000}

/*栏目头部导航*/
#channelNav{margin:3px auto 4px;height:22px;background:#EFEBEF;text-align:left;color:#000;}
#channelNav ul{clear:none;padding-right:6px;}
#channelNav li{list-style:none;float:left;padding:0 2px 0 0;margin:5px auto 0 auto;line-height:14px;}
#channelNav .end{padding-right:0}
#channelNav .red a{color:#f00}
#channelNav a{color:#000}


.nav {
	background: url(http://i8.itc.cn/20081022/26b_0272eaa3_d745_4070_91c3_baf88d29d53a_0.jpg) center;
	position: center;
	height: 28px;
	font-size:14px;
	font-weight:bold;
	color:Ffff;
}
.nav a {color:#fff;FILTER: dropshadow(color=#cc0000,offx=1, offy=1, positive=1);}


/* 标准底 */
#foot{border-top:1px solid #333;color:#333;padding-top:5px;padding-bottom:10px;;line-height:20px;margin:0 auto;text-align:center}
#foot a{color:#333}
#foot span{font-family:Arial;}.bot {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat 0 0;height:3px;font-size:1px;width:965px;margin:0 auto;}

.navSearch {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) 0 -5px;height:26px;}
.navSearch .nav {width:708px;float:left;height:18px;padding-top:8px;color:#039;}
.navSearch .nav a {color:#039;}
.navSearch .search {width:242px;float:right;height:22px;padding-top:4px;}
.navSearch .search span {width:74px;float:left;color:#000;text-align:right;padding-top:3px}
.navSearch .search img {float:left;}
.navSearch .search .input01 {border:1px #9B9B9B solid;height:15px;background:#fff;width:116px;margin:0 6px 0 4px;float:left;display:inline;}

.newcut0 {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg01.gif) repeat-y 0px 0;}
.bot01 {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) 0 -35px;height:1px;font-size:1px;overflow:hidden;}
.newcut0 .lc {width:376px;float:left;margin-left:7px;display:inline;}
.newcut0 .rc {width:558px;float:right;}

.menuA {height:24px;width:376px;}
.menuA ul {padding-left:52px;}
.menuA li {cursor:pointer;width:130px;float:left;margin-right:4px;height:18px;padding-top:6px;text-align:left;text-indent:32px;color:#A9A9A9;font-size:14px;}
.menuA .libg {font-weight: bold;color:#039;}
.mabg01 {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) 0 -40px;height:24px;}
.mabg02 {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) 0 -70px;height:24px;}

.newcut0 .lc p {color:#000;line-height:24px;width:344px;text-align:left;margin:0 auto;}
.newcut0 .lc p a {color:#000;}
.newcut0 .lc .red a {color:#f00;}
.newcut0 .lc h5 {width:366px;margin:10px auto 0;height:17px;line-height:17px;color:#fff;text-align:right;}
.newcut0 .lc h5 span {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat 0 -100px;float:right;padding:0 0px 0 72px;display:inline;}
.newcut0 .lc h5 a {color:#fff;}

.pic0RA {border-top:1px #F1F1F1 solid;width:558px;}
.pic0RA img {margin:3px auto;border-top:1px #F1F1F1 solid;}
.newcut1 {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg01.gif) repeat-y -960px 0;}
.newcut1 .lc {width:712px;float:left;}
.newcut1 .rc {width:234px;float:right;}
.bg01 {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat -725px -120px;height:9px;font-size:1px;}

.newcut1 .lc h3 {text-align:left;background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat 0 -150px;color:#000;font-weight: bold;line-height:30px;padding-left:12px;}

.blockA {width:712px;}
.blockA h2 {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat 0 -120px;height:23px;padding:11px 0 0 23px;}
.blockA h2 span {float:left;background:#fff;padding:0 6px;font-size:14px;font-weight: bold;color:#039;}
.blockA .picA {width:150px;float:left;margin-left:7px;border:1px #F0F0F0 solid;color:#000;line-height:24px;margin-top:13px;}
.blockA .picA a {color:#000;}
.blockA .picA img {border:1px #DFDFDF solid;margin:3px auto 0;}
.blockA .f12list {width:510px;float:right;margin-right:28px;display:inline;margin-top:7px;text-align:left;}
.blockA .f12list li {color:#000;line-height:22px;}
.blockA .f12list p {color:#000;line-height:24px;}
.blockA .f12list li a,.blockA .f12list p a {color:#000;}
.blockA .f12list .red a {color:#f00;}
.blockA .txtB {width:686px;margin:16px auto 0;color:#000;text-align:left;line-height:20px;}
.blockA .txtB a {color:#000;}
.blockA .txtB .red a {color:#f00;}

.le10 { height:10px;}
.line01 {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg03.gif) repeat-x 0 0;height:1px;font-size:1px;overflow:hidden;width:97%;margin:5px auto 0;}
.line02 {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg03.gif) repeat-x 0 0;height:1px;font-size:1px;overflow:hidden;width:90%;margin:5px auto 0;}

.blockB {width:712px;margin:10px auto 0;}
.blockB h2 {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat 0 -180px;height:23px;padding:11px 0 0 28px;}
.blockB h2 span {float:left;background:#fff;padding:0 20px 0 5px;font-size:14px;font-weight: bold;color:#039;}
.blockB .txt {width:346px;float:left;margin-left:10px;display:inline;text-align:left;}
.blockB .txt p {color:#000;line-height:24px;}
.blockB .txt p a {color:#000;}
.blockB .txt .red a {color:#f00;}

.blockC {width:712px;margin:7px auto 0;}
.blockC .titleA{border-bottom:1px #E3EAF4 solid;}
.blockC .titleA h2{text-align:left;line-height:30px;width:480px;margin:0 auto;float:left;}
.blockC .titleA h2 span{color:#000;background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat 0 -215px;float:left;width:11px;height:30px;margin-right:10px;}
.blockC .titleA h2 a {color:#000;}

.blockC .titleA .button{margin:12px 0 0 10px;float:right;}
.blockC .titleA .button ul{float:left;}
.blockC .titleA .button ul li{float:left;width:7px;height:7px;margin:2px 4px;position:relative;}
.blockC .titleA .button ul li a:hover{text-decoration:none;}
.blockC .titleA .button .d01{width:7px;height:7px;background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) -18px -234px;position:absolute;margin:0;top:0;left:0;cursor:pointer;}
.blockC .titleA .button .d02{width:7px;height:7px;background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) -29px -234px;position:absolute;margin:0;top:0;left:0;cursor:pointer;}
.blockC .titleA .button .button_01{float:left;margin-left:10px;margin-top:-4px}
.blockC .titleA .button .button_02{float:left;margin-right:6px;margin-top:-4px}
.blockC .titleA .button .button_01 a{background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat -16px -214px;width:28px;height:18px;float:left;}
.blockC .titleA .button .button_01 a:hover{background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat  -71px -214px;width:28px;height:18px;float:left;}
.blockC .titleA .button .button_02 a{background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat  -44px -214px;width:28px;height:18px;float:left;}
.blockC .titleA .button .button_02 a:hover{background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat  -99px -214px;width:28px;height:18px;float:left;}


.blockC .picGroup {margin:13px auto 0;width:704px;}
.blockC .picGroup li {border:1px #F0F0F0 solid;width:150px;margin:0 12px;float:left;display:inline;}
.blockC .picGroup img {border:1px #DFDFDF solid;margin:3px auto 0;}
.blockC .picGroup h5 {color:#000;line-height:24px;}
.blockC .picGroup h5 a {color:#000;}
.blockC .picA {width:150px;float:right;margin-right:13px;border:1px #F0F0F0 solid;color:#000;line-height:24px;margin-top:13px;}
.blockC .picA a {color:#000;}
.blockC .picA img {border:1px #DFDFDF solid;margin:3px auto 0;}
.blockC .f12list {width:500px;float:left;margin-left:14px;display:inline;margin-top:7px;text-align:left;}
.blockC .f12list li {color:#000;line-height:22px;}
.blockC .f12list p {color:#000;line-height:24px;}
.blockC .f12list li a,.blockA .f12list p a {color:#000;}
.blockC .f12list .red a {color:#f00;}

.blockD {width:712px;margin:7px auto 0;background:url(http://news.sohu.com/upload/news20080425/news2/images/bg04.gif);}
.blockD h2 {border-bottom:1px #E3EAF4 solid;height:24px;background:#fff url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat 0 -245px;width:658px;padding:10px 0 0 24px;margin:0 auto;}
.blockD h2 span {font-weight: bold;font-size:14px;color:#039;float:left;}
.blockD h2 img {float:right;}
.blockD p {color:#000;line-height:24px;text-align:left;}
.blockD p a {color:#000;}
.blockD .ll {width:182px;float:left;margin-left:20px;display:inline;}
.blockD .red a {color:#f00;}
.blockD .rr {width:460px;float:right;margin-right:11px;display:inline;}
.blockD .picA {width:154px;float:right;margin-right:6px;border:1px #F0F0F0 solid;color:#000;line-height:24px;margin-top:10px;}
.blockD .picA a {color:#000;}
.blockD .picA img {border:1px #DFDFDF solid;margin:3px auto;}
.blockD .f12list {width:276px;float:left;text-align:left;}
.blockD .f12list li {color:#000;line-height:24px;}
.blockD .f12list p {color:#000;line-height:24px;}
.blockD .f12list li a,.blockA .f12list p a {color:#000;}
.blockD .f12list .red a {color:#f00;}
.blockD .txt {width:225px;float:left;margin-left:5px;display:inline;text-align:left;}
.blockD .txt p {color:#000;line-height:24px;}
.blockD .txt p a {color:#000;}
.blockD .txt .red a {color:#f00;}

.newcut1 .rc h2 {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat -725px -135px;height:20px;padding:4px 0 0 22px;}
.newcut1 .rc .titleA h2 {background:url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat -725px -165px;border-top:1px #B8CBE4 solid;height:17px;padding-top:6px;}
.newcut1 .rc h2 span {color:#039;font-weight: bold;float:left;background:#fff;padding-right:5px;}

.blockE {width:234px;margin:10px auto 0;}
.blockE .pic img {border:1px #E3E3E3 solid;padding:3px;margin:9px auto;clear:both;}
.blockE h5 {color:#000;line-height:30px;font-weight: bold;}
.blockE h5 a {color:#000;}
.blockE p {width:205px;margin:0 auto;color:#000;line-height:24px;text-align:left;}
.blockE p a {color:#000;}

.blockF {width:234px;margin:10px auto 0;}
.newcut1 .rc .picTextGroup {width:204px;margin:0 auto;color:#000;line-height:20px;}
.newcut1 .rc .picTextGroup a {color:#000;}
.newcut1 .rc .picTextGroup img {border:1px #A5C0E1 solid;padding:1px;margin:6px 12px 0 0;}
.newcut1 .rc .picTextGroup .fb {line-height:26px;}
.newcut1 .rc .picTextGroup .red a {color:#f00;}

.blockH {width:234px;margin:10px auto 0;}
.newcut1 .rc .titleB h2 {background:#fff url(http://news.sohu.com/upload/news20080425/news2/images/bg02.gif) no-repeat -725px -195px;height:18px;padding:6px 0 0 22px;color:#000;}
.newcut1 .rc .titleB h2 span {color:#000}
.blockH .pic {width:200px;margin:0 auto;font-weight: bold;color:#039;text-align:left;}
.blockH .pic img {float:left;margin-right:17px;}
.blockH .pic span {line-height:40px;}

/* 标准底 */
#foot {border-top:0px solid #333;}

/*公用*/
.color01{background:#F8F8F8;}
.width99{width:99%;}
.line01 {background:url(http://i0.itc.cn/20081007/5ef_47111cc8_5a28_40e7_9498_933b06a5d847_0.jpg) repeat-x;background-position:-5px 0;width:90%;margin:5px auto;font-size:1px;height:1px;overflow:hidden;clear:both;}
.b{background:#C9C9C9;font-size:1px;height:1px;overflow:hidden;}

.cut0 {background:url(http://i3.itc.cn/20081108/26b_1ca3d1ed_1c30_4ba9_b841_610d573803bf_0.gif) repeat-y;overflow:hidden;}
.cut0 .lc{
	width:330px;
	float:left;
	overflow:hidden; padding-left:2px
}
.cut0 .lc .focus{width:312px;background-color: #E4F2FF;background-image: url(http://i4.itc.cn/20081017/26b_e2a702a1_b872_46f7_bc77_d0bfbc74b44e_0.jp);background-repeat: repeat-x;background-position: top; border-top:1px solid #B6D7F3;margin:0 auto;}

.cut0 .lc .video{margin:0 auto;}
.cut0 .lc .video .title{width:315px;height:34px;border-top:1px solid #ECECEC;border-bottom:1px solid #ECECEC;margin:0 auto;}
.cut0 .lc .video .title h2{font-size:14px;font-weight:bold;color:#003399;text-align:left;margin:10px 0 0 10px;float:left;}
.cut0 .lc .video .title span{background:url(http://i4.itc.cn/20081031/26b_4d533a3e_31f5_431c_a49f_e38d70907986_0.gif ) no-repeat -194px -80px;float:left;width:16px;height:17px;margin:10px 0 0 10px;}
.cut0 .lc .video .title .button{margin:12px 0 0 10px;float:right;}
.cut0 .lc .video .title .button ul{float:left;}
.cut0 .lc .video .title .button ul li{float:left;width:7px;height:7px;margin:2px 4px;position:relative;}
.cut0 .lc .video .title .button ul li a:hover{text-decoration:none;}
.cut0 .lc .video .title .button .d01{width:7px;height:7px;background:url(http://i4.itc.cn/20081031/26b_4d533a3e_31f5_431c_a49f_e38d70907986_0.gif ) -25px -5px;position:absolute;margin:0;top:0;left:0;cursor:pointer;}
.cut0 .lc .video .title .button .d02{width:7px;height:7px;background:url(http://i4.itc.cn/20081031/26b_4d533a3e_31f5_431c_a49f_e38d70907986_0.gif ) -36px -5px;position:absolute;margin:0;top:0;left:0;cursor:pointer;}
.cut0 .lc .video .title .button .button_01{float:left;margin-left:10px;margin-top:-4px}
.cut0 .lc .video .title .button .button_02{float:left;margin-right:6px;margin-top:-4px}
.cut0 .lc .video .title .button .button_01 a{background:url(http://i4.itc.cn/20081031/26b_4d533a3e_31f5_431c_a49f_e38d70907986_0.gif ) no-repeat -227px -16px;width:28px;height:18px;float:left;}
.cut0 .lc .video .title .button .button_01 a:hover{background:url(http://i4.itc.cn/20081031/26b_4d533a3e_31f5_431c_a49f_e38d70907986_0.gif ) no-repeat  -227px -38px;width:28px;height:18px;float:left;}
.cut0 .lc .video .title .button .button_02 a{background:url(http://i4.itc.cn/20081031/26b_4d533a3e_31f5_431c_a49f_e38d70907986_0.gif ) no-repeat  -255px -16px;width:28px;height:18px;float:left;}
.cut0 .lc .video .title .button .button_02 a:hover{background:url(http://i4.itc.cn/20081031/26b_4d533a3e_31f5_431c_a49f_e38d70907986_0.gif ) no-repeat  -255px -38px;width:28px;height:18px;float:left;}

.cut0 .lc .picGroup{}
.cut0 .lc .picGroup ul{width:270px;margin:0 auto;}
.cut0 .lc .picGroup ul li{float:left;width:115px;margin:5px 5px;text-align:center;}
.cut0 .lc .picGroup ul li img{margin:5px auto;}

.cut0 .lc .b1{width:314px;border-bottom:1px solid #ECECEC;font-size:1px;overflow:hidden;margin:0 auto;}

.cut0 .lc .block01 h2{width:292px;height:21px;border:1px solid #ECECEC;padding:10px 0 0 20px;text-align:left;margin:0 auto;}
.cut0 .lc .block01 h2{font-size:14px;font-weight:bold;color:#003399}

.cut0 .lc .block01 p{width:290px;line-height:22px;text-align:left;margin:0 auto;}
.cut0 .lc .block01 p a{color:#f00}

.cut0 .lc .block02{text-align:left;width:290px;background:url(http://i4.itc.cn/20081031/26b_4d533a3e_31f5_431c_a49f_e38d70907986_0.gif ) repeat-x 0 -99px;margin:0 auto;}
.cut0 .lc .block02 h2{width:90px;height:18px;border:1px solid #ECECEC;padding:4px 0 0 5px;text-align:left;background:#fff}
.cut0 .lc .block02 h2{font-size:14px;font-weight:bold;color:#003399}
.cut0 .lc .block02 .picTextGroup{width:290px;margin:0 auto;}
.cut0 .lc .block02 .picTextGroup .title{font-weight:bold;line-height:24px;}
.cut0 .lc .block02 .picTextGroup .moreT a{color:#E61E19}
.cut0 .lc .block02 .picTextGroup img{border:1px solid #A5C0E1;padding:1px;margin:2px 10px 0 0;}
.cut0 .lc .block02 .news01{width:280px;}
.cut0 .lc .block02 .news01 span{float:left;width:60px;line-height:22px;}
.cut0 .lc .block02 .news01 p{float:left;line-height:22px;}
.cut0 .lc .block02 .news01 p a{color:#039}

.cut0 .cc{width:386px;float:left;}
.cut0 .cc .newstitle01{width:340px;margin:0 auto;}
.cut0 .cc .newstitle01 h1{color:#039;line-height:40px;margin:0 auto 0;font-size:18px;font-family:黑体;margin-top:10px;}
.cut0 .cc .newstitle01 h1 a{color:#039;}
.cut0 .cc .newstitle01 p{font-size:14px;text-align:left;line-height:22px;}
.cut0 .cc .newstitle01 a:hover{color:#f00;}
.cut0 .cc .newstitle01 p span a{color:#f00;}


.cut0 .cc .newtitle {width:98%; margin-top:10px;}
.newtitle img { margin:0px 10px 0px 3px;}
.newtitle h2{ margin-left:5px; line-height:20px; text-align:left; height:20px; font-size:14px; font-weight: bold;}
.newtitle span{ float:right; line-height:20px;font-size:12px; margin-right:15px}
.newtitle span a { color:#333}
.newtitle span a:hover { color:#003399}


.cut0 .cc .f14list{width:340px;margin:0 auto;}
.cut0 .cc .f14list ul li{color:#039;}

.cut0 .cc .f14list a{color:#039;}
.cut0 .cc .f14list a:hover{color:#E61E19;}


.cut0 .rc{width:227px;float:left;BORDER-TOP: #C8DBED 1px solid;}
.cut0 .rc .title1 h2{background:url(http://i4.itc.cn/20081031/26b_4d533a3e_31f5_431c_a49f_e38d70907986_0.gif ) no-repeat 0 -16px;text-align:left;font-size:12px;font-weight:bold;color:#003399;line-height:16px;}
.cut0 .rc .title1 h2{padding:3px 0 0 20px;height:17px;}
.cut0 .rc .title1 a{float:right;padding-right:15px;font-size:12px;font-weight:normal;}

.cut0 .rc .picTextGroup{width:202px;margin:0 auto;}
.cut0 .rc .picTextGroup .title{text-align:left;font-weight:bold;line-height:24px;}
.cut0 .rc .picTextGroup .moreT a{color:#E61E19}
.cut0 .rc .picTextGroup img{border:1px solid #A5C0E1;padding:1px;margin:2px 10px 0 0;}


.cut0 .rc .title2 h2{background:url(http://i4.itc.cn/20081031/26b_4d533a3e_31f5_431c_a49f_e38d70907986_0.gif ) no-repeat 0 -36px;text-align:left;font-size:12px;font-weight:bold;color:#003399;line-height:16px;}
.cut0 .rc .title2 h2{padding:3px 0 0 20px;height:18px;}
.cut0 .rc .title2 a{float:right;padding-right:15px;font-size:12px;font-weight:normal;color:#999999}

.cut0 .rc .block01{width:200px;margin:0 auto;text-align:left;}
.cut0 .rc .block01 p{margin:3px;}

.cut0 .rc .title3 h2{background:url(http://i4.itc.cn/20081031/26b_4d533a3e_31f5_431c_a49f_e38d70907986_0.gif ) no-repeat 0 -36px;text-align:left;font-size:12px;font-weight:bold;color:#003399;line-height:16px;}
.cut0 .rc .title3 h2{padding:3px 0 0 20px;height:18px;}
.cut0 .rc .title3 span{float:right;padding-right:5px;font-size:12px;color:#DFEBFE;font-family:'微软雅黑'}
.cut0 .rc .title3 p{text-align:left;width:192px;margin:0 auto;line-height:22px;}
.cut0 .rc .title3 p a{color:#f00}

.cut0end{height:1px;background:#C9C9C9;font-size:1px;height:1px;overflow:hidden}

.cut1{width:948px;border:1px solid #C9C9C9;margin-top:10px;}
.cut1 .lc{width:930px;text-align:left;margin:0 auto;}
.cut1 .lc .titile1{padding-top:15px;height:15px;margin:0 atuo;}
.cut1 .lc .titile1 a{float:right;color:#999999}
.cut1 .lc .titile1 h2{font-size:14px;font-weight:bold;color:#003399}
.cut1 .lc .titile1 h2 span{background:url(http://i4.itc.cn/20081031/26b_4d533a3e_31f5_431c_a49f_e38d70907986_0.gif ) no-repeat -10px -2px;float:left;width:14px;height:14px;margin-right:10px;line-height:1px;font-size:1px;}
.cut1 .lc .b01{width:907px;float:right;height:1px;background:#c9c9c9;font-size:1px;overflow:hidden;}
.cut1 .lc .picGroup ul{width:920px;margin:0 auto;}
.cut1 .lc .picGroup ul li{width:153px;float:left;margin:0 auto;}
.cut1 .lc .picGroup ul li img{border:1px solid #ccc;padding:2px;margin-bottom:8px;}
.cut1 .lc .picGroup ul li{width:153px;float:left;margin:0 auto;}
.cut1 .lc .picGroup ul li a:hover img{border:2px solid #FA9E00;padding:1px;}

.cut2 {width:950px;background:url(http://i9.itc.cn/20080604/213_dcd5b0ee_559f_44e6_9fd5_e493fca0d93f_0.gif) repeat-y;overflow:hidden;}

.cut2 .lc{width:234px;float:left;}
.cut2 .lc .title1 h2{background:url(http://photocdn.sohu.com/20080423/94_bb84baae_bb23_4684_b5f9_1adb5c0e3bbd_1.gif ) no-repeat 0 -57px;text-align:left;font-size:12px;font-weight:bold;color:#003399;line-height:16px;}
.cut2 .lc .title1 h2{padding:3px 0 0 25px;height:18px;}
.cut2 .lc .picGroup ul li{margin:5px auto;}
.cut2 .lc .picGroup ul li img{border:1px solid #ccc;margin-bottom:8px;}

.cut2 .cc{width:473px;margin:0 atuo;float:left;}
.cut2 .cc .b01{background:#C9C9C9;font-size:1px;height:1px;overflow:hidden;width:444px;margin:0 auto;}
.cut2 .cc .title1{text-align:left;width:428px;margin:8px auto 0;}
.cut2 .cc .title1 a{float:right;margin-top:2px;color:#999999}
.cut2 .cc .title1 h2{margin-left:10px;margin-top:2px;font-weight:bold}
.cut2 .cc .title1 h2 span{float:left;width:4px;height:16px;background:#FFD700;margin-left:-10px;margin-top:-3px;}
.cut2 .cc .b02{width:428px;margin:0 auto;border-bottom:2px solid #6788C6;height:2px;font-size:1px;overflow:hidden;}

.cut2 .cc .text{}
.cut2 .cc .text UL{width:425px;margin:5px auto}
.cut2 .cc .text li{color:#000;line-height:24px;font-size:14px;text-align:left}
.cut2 .cc .text li a{color:#000;text-decoration: underline;}
.cut2 .cc .text li a:hover{color:#f00;}

.cut2 .rc{width:243px;float:left;}
.cut2 .rc .title1 h2{background:url(http://i7.itc.cn/20080604/213_80588f6f_e8a7_43a7_b1f8_1b3d29403b91_0.gif) no-repeat;text-align:left;font-size:12px;font-weight:bold;color:#003399;line-height:16px;}
.cut2 .rc .title1 h2{padding:3px 0 0 25px;height:18px;}

.cut2 .rc .picGroup ul{width:238px;margin:0 auto;}
.cut2 .rc .picGroup ul li{margin:2px auto;}
.cut2 .rc .picGroup ul li img{border:1px solid #ccc;padding:2px;margin-bottom:5px;}

.cut2 .rc .picGroup ul li a:hover img{border:2px solid #FA9E00;padding:1px;}
.cut2end{width:950px;height:1px;font-size:1px;background:url(http://photocdn.sohu.com/20080423/94_bb84baae_bb23_4684_b5f9_1adb5c0e3bbd_0.gif ) no-repeat -1898px 0;overflow:hidden;}

.cut3 { border-bottom:1px #eeeeee solid; margin-top:10px;}

.frag2 { border:1px #c9c9c9 solid; margin-top:10px;}

.f121{
	font-size:12px;
	color:#003399;
	line-height:22px
}
.f122{ font-size:12px; color:#666666}
.f123{ font-size:12px; color:#000000; line-height:22px}
.f124{
	font-size:12px;
	color:#003399;
	line-height:22px
}
.f141{font-size:14px; color:#681417; font-family:"微软雅黑"}
.f142{
	font-size:14px;
	color:#003399;
	line-height:22px
}
.f143{font-size:14px; color:#ce1611; line-height:22px}
.f161{
	font-size:16px;
	font-family:"微软雅黑,黑体";
	color:#003399;
	line-height:22px;
	font-weight: normal;
}

.divtab { width:950px;  margin:0 auto; clear:both}
.divtab .tb_ { height:49px;background: url(http://i8.itc.cn/20081112/213_c4683e84_6657_439b_83f3_c690340a34fa_0.gif) no-repeat; overflow:hidden}
.divtab .tb_ ul {width:540px; float:right;padding-top:18px; clear:both}
.divtab .tb_ ul li  { width:119px; height:31px; float:left; font-size:20px; text-align:center; color:#FFF;font-family:黑体; line-height:31px; margin-left:10px; display:inline;cursor:hand}
.divtab .tb_ ul li a { color:#FFF}
.divtab .tb_ .normaltab   { background-image:url('http://i1.itc.cn/20081112/213_c4683e84_6657_439b_83f3_c690340a34fa_2.gif'); background-repeat: no-repeat;}
.divtab .tb_ .hovertab    { background-image: url('http://i8.itc.cn/20081112/213_c4683e84_6657_439b_83f3_c690340a34fa_1.gif'); background-repeat: no-repeat;}
.divtab .dis{display:block;}
.divtab .undis{display:none;}

.tab_bg { background:url(http://i0.itc.cn/20091109/213_bc47f528_521e_4b25_9005_ba113f3ee95b_0.jpg) no-repeat; height:394px;}
.tit_abm { font-size:18px; font-family:"黑体"; text-align:left; padding-left:25px; color:#FFF; line-height:48px;}
.tit_obm { text-align:left; line-height:22px; color:000}
.tit_obm a { color:#000}
.tit_abm1,.tit_abm2 { line-height:24px; text-align:left; color:#FFF; font-size:14px; font-weight:bold; padding-left:8px;}
.tit_abm3{ line-height:22px; text-align:left; color:#666666; padding:5px;}
.tit_abm3 a { color:#666}






.bg { background:url(http://news.sohu.com/upload/lj/obmfh09/images/obm_02.gif) repeat-y;}
.picbg { background:url(http://news.sohu.com/upload/lj/obmfh09/images/obm_01.gif) no-repeat}
.top { clear:both; padding-top:22px; padding-left:200px; height:28px;}
#myTab0 li{ float:left; display:inline; width:79px; height:28px; font-size:14px; overflow:hidden; line-height:28px; font-weight:bold; text-align:center; cursor:pointer}
#myTab0 .active { background:url(http://news.sohu.com/upload/lj/obmfh09/images/1.gif); color:#006887}
#myTab0 .normal { background:url(http://news.sohu.com/upload/lj/obmfh09/images/2.gif); color:#95e7ff}
.content_1{ padding-top:14px; padding-right:10px;height:76px; font-size:14px; text-align:left; line-height:24px; padding-left:240px; vertical-align: middle}
.content_2 .l { float:left; display:inline; overflow:hidden;}
.content_2 .c { float:left; display:inline; overflow:hidden; width:760px}
.content_2 .l { padding-top:25px; line-height:22px; text-align:left; width:170px; padding:0 3px; padding-top:40px;}
.content_2 .l ul { display:block; width:130px; margin:0 auto}
.content_2 .l ul li { border-bottom:1px solid #227a9b; color:#FFF}
.content_2 .l ul li.t { color:#ffa800; font-weight:bold;}
.content_2 .l ul li a{ color:#FFF}
.content_2 .l .sp { background:url(http://news.sohu.com/upload/lj/obmfh09/images/3.gif); width:128px; height:74px; line-height:20px; padding:5px;  margin:20px auto 0; color:#FFF;}
.content_2 .l .name { margin-left:4px;}
.content_3 { background:url(http://news.sohu.com/upload/lj/obmfh09/images/obm_04.gif); height:17px; overflow:hidden}
.tit { width:74px; background:url(http://news.sohu.com/upload/lj/obmfh09/images/4.gif); height:25px; text-align:center; color:#FFF; line-height:20px;}
.tit3 { width:74px; background:url(http://news.sohu.com/upload/lj/obmfh09/images/7.gif); height:25px; text-align:center; color:#FFF; line-height:20px;}
.tit2 { line-height:18px; text-align:left; color:#00536b}
.tit2 strong { font-size:14px; font-weight:bold; color:#0787ad}
.text1 { border:1px solid #0787ad; text-align:left; line-height:20px; color:#0787ad}
.text1 a { color:#0787ad}

.text2 {text-align:left; line-height:20px; color:#0787ad}
.text2 strong { font-weight:bold; display:block}
.text2 a { color:#0787ad}
.lin001 { border-top:1px solid #3495b9; height:1px; overflow:hidden; margin:7px auto}
.text3 { text-align:left; line-height:22px; color:#0787ad}
.text3 strong { font-weight:bold; line-height:24px; display:block}
.none { display:none}






.r_20f { width:950px; margin:0 auto; overflow:hidden; text-align:left;background:url(rimages/1.gif) repeat-y;}
.r_20f .r201 { background:url(http://i2.itc.cn/20091112/213_20e18940_dcb5_47d9_a343_103be25ff2e9_0.gif); height:35px; line-height:25px; padding-top:5px;vertical-align:bottom}
.r_20f .r201 h2 { font-weight:bold; font-size:12px; color:#bac1c5; padding-left:15px}
.r_20f .r201 h2 a { color:#bac1c5}
.r_20f .r201 h2 span { font-size:20px; color:#000; margin-right:5px}
.r_20f .r201 h2 span a { color:#000}


.r_20f .rleft,.r_20f .left { float:left; display:inline;}
.r_20f .rcenter,.r_20f .center { float:left; display:inline;}
.r_20f .rright,.r_20f .right { float:right; display:inline;}



.r_20f .box1 { text-align:left; background:url(http://i1.itc.cn/20091112/213_20e18940_dcb5_47d9_a343_103be25ff2e9_3.gif) repeat-y;}
.r_20f .box1 h2{ font-size:14px; text-align:left; padding:4px; background:#1c416d; color:#FFF; padding-left:15px; font-weight:bold;}
.r_20f .box1 h2 span { font-size:12px; font-weight:100;}

.r_20f .box1 .rleft { width:289px;}
.r_20f .box1 .rright { width:630px; margin-left:10px; padding:5px 10px}

.r_20f .box1 .rr1 { padding-top:10px; width:275px; margin:0 auto}
.r_20f .box1 .rr1 .left { background:url(http://i0.itc.cn/20091112/213_20e18940_dcb5_47d9_a343_103be25ff2e9_2.gif); width:71px; height:77px; overflow:hidden; padding-top:3px; padding-left:3px}
.r_20f .box1 .rr1 .left p{ padding-top:0px; padding-left:15px; color:#FFF;}
.r_20f .box1 .rr1 .left p a { color:#FFF}

.r_20f .box1 .rr1 .right { background:#e6e6e6; width:185px; padding:4px 8px; line-height:20px;}
.r_20f .box1 .rr1 .right a { color:#d80d18}
.r_20f .box1 .rr1 .right b { line-height:22px;}
.r_20f .box1 .rr1 .right b a{ color:#000}
.r_20f .box1 .rleft .r_list { font-size:12px; text-align:left; line-height:20px;width:275px; margin:0 auto}
.r_20f .box1 .rleft .r_list a{ color:#000}
.r_20f .box1 .rleft .r_list .title { font-size:14px; padding-left:14px; font-weight:bold}
.r_20f .box1 .rright h2 { padding-left:0; background:none; color:#1c416d}
.r_20f .box1 .rr2 .box2 .line01 { width:460px; margin:10px 0 }
.r_20f .box1 .rr2 .box2 { line-height:22px; font-size:12px; position:relative}
.r_20f .box1 .rr2 .box2 p b{ font-size:14px; display:block}
.r_20f .box1 .rr2 .box2 p {padding-right:170px}
.r_20f .box1 .rr2 .box2 .imgpos {	position:absolute;	top:35px;	left: 500px; text-align:center}
.r_20f .box1 .rr2 .box2 .imgpos img { padding:3px; background:#FFF; border:1px solid #e6e6e6}

.r_20f .box1 .rr2 .box3 { position:relative; margin-top:10px; z-index:1; width:100%}

.r_20f .box1 .rr2 .box3 .right{ background:#e6e6e6; padding:5px 8px; text-align:left; line-height:22px;padding-right:170px; overflow:hidden;zoom:1; z-index:1; float:left}
.r_20f .box1 .rr2 .box3 .right span { display:block; float:left; font-size:14px; border-right:1px solid #fff; line-height:16px; margin:auto;margin-right:10px; padding-right:2px; font-weight:bold; }


.r_20f .box1 .rr2 .box3 .posimg {position:absolute;	top:-76px;left: 500px;zoom:1; z-index:5}
.r_20f .box1 .rr2 .box3 .posimg img { padding:3px; background:#FFF; border:1px solid #e6e6e6}
.r_20f .box1 .rr2 .box4 {}
.r_20f .box1 .rr2 .box4 .pt { width:307px; line-height:22px; margin-top:8px; margin-right:8px; overflow:hidden; float:left;display:inline}
.r_20f .box1 .rr2 .box4 .pt img { float:left; margin-right:8px; padding:3px; border:1px solid #c5c5c5}
.r_20f .box1 .rr2 .box4 .pt span { font-weight:bold; padding-bottom:3px; display:block}
.r_20f .box1 .rr2 .box4 .pt span a{ color:#000}
.r_20f .box1 .rr2 .box4 .pt a { color:#d80d18}
.r_20f .box1 .b1_bottom {height:20px;}


.t16_bg{ background:#005372; text-align:left; margin:10px auto 0}
.t16_t1 { font-size:18px; font-family:'黑体'; text-align:left; padding:3px 0 7px 0; color:#FFF}
.t16_t2 { font-weight:bold; text-align:center; color:#FFF}
.t16_t2 a { color:#FFF}
.t16_t3 { line-height:18px; text-align:left; color:#FFF}
.t16_t3 a { color:#FFF}
.t16_bg1 { background:url(http://i1.itc.cn/20091116/213_9cbf70f0_27a5_4411_9ba0_1d38feaea895_1.jpg); height:88px; overflow:hidden}
.t16_bg1 p { width:460px; margin-left:195px; line-height:22px; color:#FFF; text-align:left}
.t16_bg1 p a { color:#FFF}


.t17_t1 { line-height:22px; text-align:left; overflow:hidden;color:#0787ad;}
.t17_t1 a { color:#0787ad}
.t17_t1 h2 { font-size:14px; font-weight:bold; line-height:22px;}
.t17_t1 p { line-height:20px}
.t17_t1 ul { padding-top:5px;}
.t17_t1 ul li { line-height:18px; color:#000}
.t17_t1 ul li a { color:#000}
.t17_t2 { font-size:0px; text-align:center; padding:3px; background:#0483af}
.t17_t2 img { border:1px solid #FFF}
.t17_t2 p { line-height:22px; font-size:12px; color:#FFF}
.t17_t2 p a { color:#FFF}
.padd_lef10 { padding-left:10px;}


.cut0head { background:url(http://mil.news.sohu.com/upload/milzhuhai1027/images/6.gif) repeat-x top left; height:32px; width:948px; overflow:hidden;margin:0px auto;background-color:#9BC8EF;border-bottom:1px solid #eee;border-left:1px solid #ccc;border-right:1px solid #ccc}
.cut0head ul{margin:0px auto;text-align:center;clear:both; font-size:14px;}
.cut0head ul li { float:left;width:75px;height:32px;background:url(http://mil.news.sohu.com/upload/milzhuhai1027/images/6.gif) no-repeat; text-align:center; line-height:32px;list-style-type:none}
.cut0head ul li a {color:#646E90;font-weight: bold;text-decoration: none;}
.cut0head ul li a:hover {color:#0099FF;font-weight: bold;text-decoration: none;}
.cut0head ul li:hover { background:url(http://i5.itc.cn/20090422/213_3f811fb7_3aae_4daf_8b5d_1fd96edcf567_0.gif) no-repeat top center; color:#3CA3E2}
.cut0head ul li.linebg { background:url(http://mil.news.sohu.com/upload/milzhuhai1027/images/4.gif); width:3px;}